=== debian/control ===
Source: ros-lunar-wts-driver
Section: misc
Priority: extra
Maintainer: Chittaranjan Srinivas Swaminathan <chitt@live.in>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-message-generation, ros-lunar-roscpp, ros-lunar-std-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-lunar-wts-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-message-runtime, ros-lunar-roscpp, ros-lunar-std-msgs
Description: The wts_driver package
